Bug 212542 - sbin/mount_unionfs/mount_unionfs.8 - Amend HISTORY
Summary: sbin/mount_unionfs/mount_unionfs.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-10 00:55 UTC by Sevan Janiyan
Modified: 2016-10-16 22:32 UTC (History)
0 users

See Also:


Attachments
mount_unionfs(8) - Ammend HISTORY (562 bytes, patch)
2016-09-10 00:55 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-10 00:55:22 UTC
Created attachment 174599 [details]
mount_unionfs(8) - Ammend HISTORY

Note the change of name in FreeBSD 5.0.
Bump date.
Comment 1 commit-hook freebsd_committer 2016-10-03 00:32:10 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct  3 00:31:58 UTC 2016
New revision: 306613
URL: https://svnweb.freebsd.org/changeset/base/306613

Log:
  Note the change of name in FreeBSD 5.0.

  PR:		212542
  Approved by:	bcr (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/mount_unionfs/mount_unionfs.8
Comment 2 commit-hook freebsd_committer 2016-10-16 22:31:28 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:31:10 UTC 2016
New revision: 307407
URL: https://svnweb.freebsd.org/changeset/base/307407

Log:
  MFC r306613:
  Note the change of name in FreeBSD 5.0.

  PR:		212542
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/mount_unionfs/mount_unionfs.8
Comment 3 commit-hook freebsd_committer 2016-10-16 22:32:29 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:31:51 UTC 2016
New revision: 307408
URL: https://svnweb.freebsd.org/changeset/base/307408

Log:
  MFC r306613:
  Note the change of name in FreeBSD 5.0.

  PR:             212542
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/mount_unionfs/mount_unionfs.8